AdWords
5.4K members online now
5.4K members online now
Get started with AdWords - learn the basics to get set up for success
Guide Me
star_border
Reply

Outdated Firefox

Visitor ✭ ✭ ✭
# 1
Visitor ✭ ✭ ✭

On Google sites I get a message: "You are using an old version of Firefox which Gmail no longer supports. Some features may not work correctly. Upgrade to New Version Dismiss."

 

Only my version of Firefox is current. Version 12. How can I that message from coming up? I don't get it on all google sites. But definitely my Gmail and a few others.

2 Expert replyverified_user
Marked as Best Answer.
Solution
Accepted by Zee (Community Manager)
September 2015

Re: Outdated Firefox

Top Contributor
# 2
Top Contributor

Hi Yonargi,

 

We're not Firefox nor Gmail specialists here in the Adwords Community but I may be able to help you out here.

 

First thing I always try is to clear all history, cookies and cache, then reboot the computer.

 

After searching Google for your problem, I found that you may need to update your add-ons and/or you can try this plug-in checker too http://www.mozilla.org/en-US/plugincheck/

 

I use FF everyday and do not have issues but I also run a clean browser with very few add-ons.

 

My last bit of advise would be to give Chrome a shot...it has proven to be quite reliable, especially for Google's products.

 

Hope this helps!

 

-Tom

Tommy Sands, AdWords Top Contributor | Community Profile | Twitter | Philly Marketing Labs
Did you find any helpful responses or answers to your query? If yes, please mark it as the ‘Best Answer.’

Re: Outdated Firefox

Visitor ✭ ✭ ✭
# 3
Visitor ✭ ✭ ✭

Tom,

 

Thank you for answering my email request so promptly. I will definitely follow your recommendations.

Re: Outdated Firefox

Top Contributor
# 4
Top Contributor

Hi yonargi,

 

This happens with every new version of Firefox. It is related to the way that Google tests for browser version. It seems they look for certain versions and have no way to detect that a version is newer than those listed.

 

My advice is to ignore the message. Firefox version 12 will work just fine.

 

Best of Luck,

 

Pete

 

petebardo -- Deadhead doing AdWords